Subject: Re[2]: TS0691 - Talbot Son Blinds Ltd - Quotation
From: "Hilary Talbot" <[email-masked]>
To: "Tina Staunton" <[email-masked]>
Date: Fri, 12 Jul 2019 08:31:50 +0000

Hi Tina,

I am just back from holiday this week and noticed that nothing has 
changed with the job at Peveril buildings.  Has the customer decided 
whether they would like to replace all the louvres or should I send the 
invoice for the work already done?

Kind regards

Hilary

------ Original Message ------
From: "Tina Staunton" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Sent: 25/06/2019 15:04:41
Subject: RE: TS0691 - Talbot Son Blinds Ltd - Quotation

>Hi Hilary,
>
>
>
>You went in the ‘junk’ – what a rude computer!!!
>
>
>
>Thanks for resending this – much appreciated.
>
>
>
>KR
>
>
>
>Tina
>
>
>
>From:[email-masked] <[email-masked]>
>Sent: 25 June 2019 14:56
>To: Tina Staunton <[email-masked]>
>Subject: TS0691 - Talbot Son Blinds Ltd - Quotation
>
>
>
>Hi Tina,
>
>I sent this to the helpdesk address last time.
>
>Kind regards
>
>Hilary
>